
img {
  max-width: 100%;
}

main {
  overflow: hidden;
}

/* common CSS */


.PC{
    display: block;
}
.MO{
    display: none;
}

.inner {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}

.customBtn_p{
    border-radius:  var(--border-round-S);
    background: var(--Main-Color, #3CCBDB);
    box-shadow: 0px 5px 20px 0px rgba(60, 203, 219, 0.20);
    color: #fff;
}

.marking {
  background: var(--accent-color);
}

.customButton {
  color: #fff;
  border-radius: 15px;
}

.customButton a {
  display: inline-block;
  padding: 10px 20px 6px;
  background: var(--primary-color);
  border-radius: var(--border-round-L);
  text-align: center;
}

/* // common CSS */

.section {
  padding: 150px 0;
}

.section .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}

.section .contents {
  display: flex;
  flex-direction: column;
  gap: 70px;
  flex-basis: 65%;
  max-width: 1110px;
  
}

.section .imgBox {
  flex-basis: 35%;
}

.section .videoBox {
  flex-basis: 50%;
}

div.banner[data-sectionItem] .contents {
  flex-basis: auto;
}

.section .contents h2 {
  font-size: var(--headline-font-size);
}

.section .contents h3 {
  color: var(--primary-color);
  font-size: var(--step-font-size);
    
}
.section .contents h3 span{
    padding: 5px 15px;
    background: #CFF2F6;
    border-radius: 5px;
}

.section .contents p {
  font-size: var(--description-font-size);
    color: #888;
    font-weight: 500;
}
.section .contents p .text-bold{
    color: #454D56;
}


.startFixButton {
  position: fixed;
  display: none;
  border-radius: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 99;
}

.startFixButton a {
  border-radius: 0;
  font-weight: 700;
  font-size: 20px;
  padding: 20px 0;
}

/* section 1 */
div[data-sectionItem="1"] {
    background: url(../asset/img/guide_top_bg.png);
    background-size: cover;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:60px;
    color: #454D56;
    text-align: center;
    padding: 35px 20px;
}

div[data-sectionItem="1"] h1 {
  font-size: 60px;
    line-height: 1;
}

div[data-sectionItem="1"] p {
  font-size: 24px;
    color: #888;
}

div[data-sectionItem="1"] .contents {
  flex-basis: auto;
    gap:30px;
}
div[data-sectionItem="1"] .contents br{
    display: none;
}

/* // section 1 */

div[data-sectionItem="3"]{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 0 180px;
}

div[data-sectionItem="3"] .contents{
    width: 100%;
}

div[data-sectionItem="3"] .item{
    display:flex;
    align-items: center;
    gap:70px;
    padding: 0 20px;
    justify-content: space-between;
    width: 100%;
}
div[data-sectionItem="3"] .item:last-child{
    padding-bottom: 0;
}
div[data-sectionItem="3"] .item .text{
/*    flex: .6;*/
}
div[data-sectionItem="3"] .item .img{
/*    flex: 1.4;*/
    max-width: 600px;
}
div[data-sectionItem="3"] .item .point_label{
    display: inline-block;
    color: var(--primary-color);
    background: var(--color-mint);
    font-size: 18px;
    font-weight: 700;
    padding: 5px 15px;
    border-radius: var(--border-round-S);
    margin-bottom: 10px;
}

div[data-sectionItem="3"] .item:nth-child(2n) div:first-child{
    order: 2;
}

div[data-sectionItem="3"] .item:nth-child(2n){
    justify-content: flex-start;
}

div[data-sectionItem="3"] .item h2{
    font-size: var(--headline-font-size);
    font-weight: 700;
    line-height: 55px;
    color: #222;
    padding-bottom: 20px;
}
div[data-sectionItem="3"] .item h2 br{
/*    display: none;*/
}

div[data-sectionItem="3"] .item .body{
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    color: #444;
    padding-bottom: 40px;
}

div[data-sectionItem="3"] .item .desc{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    color: #888;
}
div[data-sectionItem="3"] .item .desc span{
    color: #454D56;
}
div[data-sectionItem="3"] .item .add_desc{
    padding-top: 20px;
    line-height: 1;
}

div[data-sectionItem="3"] .item .add_desc a{
    padding: 16px 30px;
    display: inline-block;
    font-size: 18px;
}

div[data-sectionItem="3"] .item .add_desc.step4{
    position: relative;
    padding-left: 30px;
}

div[data-sectionItem="3"] .item .add_desc.step4::before{
    content: "📌";
    position: absolute;
    left: 0;
    display: inline-block;
}

div[data-sectionItem="3"] .item .add_desc.step5{
    position: relative;
    padding-left: 30px;
}

div[data-sectionItem="3"] .item .add_desc.step5::before{
    content: "🔍";
    position: absolute;
    left: 0;
    display: inline-block;
}

/* // section 3 */

/* // section 5 */

/* section 6 */
div[data-sectionItem="6"] {
/*
  background: url(../asset/img/bg_svisual.png);
  background-size: cover;
*/
  background:var(--primary-color);
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  color: #fff;
  text-align: center;
  padding: 140px 20px;
}

/* // section 6 */

/* section 7 */
div[data-sectionItem="7"] {
  max-width: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  gap: 50px;
  padding: 70px 0 150px;
    background: #F6F7FC;
}

div[data-sectionItem="7"] .containner {
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 0 ;
    max-width: 1110px;
    width: 100%;
}

div[data-sectionItem="7"] .containner .item{
    padding: 25px 20px;
    border: 1px solid;
    border-radius: 30px;
    flex: 1;
    background: #fff;
}

div[data-sectionItem="7"] .containner .item h1{
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 20px;
    position: relative;
    z-index: 2;
}

div[data-sectionItem="7"] .containner .item:not(.subscribe) div{
    min-height: 135px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
div[data-sectionItem="7"] .containner .item:not(.subscribe) div.price_cont{
    min-height: 135px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
div[data-sectionItem="7"] .containner .item div > p{
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    line-height: 1.7;
}
div[data-sectionItem="7"] .containner .item:last-child div > p{
    display: flex;
    justify-content: space-between;
    padding: 0 40px;
}
div[data-sectionItem="7"] .containner .item div > p small{
    font-size: 14px
}
div[data-sectionItem="7"] .containner .item:last-child div > p span{
    min-width: 160px;
    text-align: left;
}

div[data-sectionItem="7"] .containner .item strike{
    color: #FF5151;
}

div[data-sectionItem="7"] .containner .item .info{
    padding: 11px 0;
    width: 100%;
    background: #F6F7FC;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    min-height: 182px;
}
div[data-sectionItem="7"] .containner .item .info .align_box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
div[data-sectionItem="7"] .containner .item .info p{
    line-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    gap:10px;
    color: #666;
}

div[data-sectionItem="7"] .containner .item[data-item='1']{
    border-color: var(--primary-color);
}
div[data-sectionItem="7"] .containner .item[data-item='2']{
    position: relative;
    border-color: var(--primary-color);
/*    align-self: stretch;*/
}

     div[data-sectionItem="7"] .containner .item {
      flex-shrink: 0;
      width: 100%;
  }



    div[data-sectionItem="7"] .containner .item .info p span{
        font-size: 18px;
        line-height: 1.5;
    }
/*
    div[data-sectionItem="7"] .containner .item > div{
        min-height: 60px;
    }
*/
    div[data-sectionItem="7"] .startButton a:first-child{
        margin-right: 0;
    }
    
    div[data-sectionItem="7"] .startButton{
/*        display: flex;*/
        flex-direction: column;
        gap:20px;
    }
    div[data-sectionItem="7"] .startButton a{
        max-width: none;
        font-size: 16px;
        padding: 14px 20px;
    }
    
/*
    div[data-sectionItem="7"] .containner .item div > p {
        font-size: 14px;
    }
*/
    
    div[data-sectionItem="7"] .containner .item:last-child div > p{
        padding: 0 20px;
    }
    div[data-sectionItem="7"] .containner .item div > p small{
        font-size: 12px
    }
    div[data-sectionItem="7"] .containner .item:last-child div.price_info > p span{
        min-width: 100px;
        font-size: 14px;
    }

.discount{
    color: #FF8B8B;
    border: 1px solid #FF8B8B;
    padding: 0 7.5px;
    border-radius: 5px;
    font-size: 16px
}
div[data-sectionItem="7"] .containner .item div.price_wrap{
    display: flex;
    align-items: center;
    justify-content: center;
}
div[data-sectionItem="7"] .containner .item div.price_info{
    min-height: 165px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    gap:12px;
}

div[data-sectionItem="7"] .containner .item div.price_cont .discount{
    color: #FF8B8B;
    border: 1px solid #FF8B8B;
    padding: 4 7.5px;
    border-radius: 5px;
    font-size: 12px;
    min-width: auto;
/*    align-self: flex-start;*/
}
div[data-sectionItem="7"] .containner .item div.price_cont > span{
    min-width: 101px;
}
div[data-sectionItem="7"] .containner .item div.price_cont{
    display: flex;
    align-items: center;
    height: auto;
    min-height: auto;
    gap: 10px;
    align-items: center;
}
div[data-sectionItem="7"] .containner .item div.price_cont > div{
    font-size: 16px;
    flex-direction: row;
    min-height: auto;
    align-items: flex-end;
    line-height: 1;
    gap:3px;
}
div[data-sectionItem="7"] .containner .item div.price_cont > div .month{
    font-size: 20px;
}
div[data-sectionItem="7"] .containner .item div.price_cont > div .price{
    font-size: 20px;
    line-height: .9;
}
div[data-sectionItem="7"] .containner .item div.price_cont > div .total_price{
    color: #666;
    font-size: 14px;
    display: block;
    text-align: right;
    padding-top: 5px;
}

div[data-sectionItem="7"] .containner .item:last-child div > p{
    display: flex;
    justify-content: space-between;
    padding: 0 30px;
}
div[data-sectionItem="7"] .containner .price_info p{
    align-items: flex-end;
}

div[data-sectionItem="7"] .containner .item div > p small{
    font-size: 14px;
}
div[data-sectionItem="7"] .containner .item:last-child div.price_info > p span{
    min-width: 160px;
    text-align: left;
    font-size: 24px;
}
div[data-sectionItem="7"] .containner .item:last-child div.price_info > p span.discount{
    color: #FF8B8B;
    border: 1px solid #FF8B8B;
    padding: 0 7.5px;
    border-radius: 5px;
    font-size: 16px;
    min-width: auto;
    align-self: center;
}


.refund_policy{
    font-size: 20px;
    max-width: 1110px;
    width: 100%;
}
.refund_policy h3,.refund_policy span,.refund_policy div,.refund_policy p{
    font-size: 20px;
    color: #666;
    font-weight: 400;
    line-height: 2;
}
.refund_policy h3{
    font-weight: bold;
    color: #222;
}
.refund_policy div.title{
    padding-top: 15px;
    font-weight: 500;
}
.refund_policy p.title{
    font-weight: 500;
}
.refund_policy p:not(.title){
    display: flex;
    gap:15px;
    align-items: flex-start;
}
.refund_policy p span{
    flex:1;
} 
.refund_policy p svg{
    height: 40px;
}

.refund_policy .head{
    display: flex;
    justify-content: space-between;
}
.refund_policy .head span{
    font-weight: 500;
}
.refund_policy .head svg{
    display: none;
}
.refund_policy .toggle_title{
    
}
.refund_policy .toggle_title .desc{
    height: 0;
    overflow: hidden;
    transition: all .2s;
}
.refund_policy .toggle_title .head svg{
    transform: rotate(0deg);
    transition: all .2s;
    display: inline-block;
}
.refund_policy .toggle_title.open .desc{
/*    height: 375px;*/
    height: 100%;
}
.refund_policy .toggle_title.open .head svg{
    transform: rotate(180deg);
}


/* // HOT 마크 */
div[data-sectionItem="7"] .containner .item[data-item='2']::before{
    content: "HOT";
    position: absolute;
    right: -20px;
    top: -20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #F55F71;
    width: 80px;
    height: 80px;
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    z-index: 1;
}
div[data-sectionItem="7"] .containner .item.subscribe[data-item='2']::before{
    content: "HOTx2";
    position: absolute;
    right: -20px;
    top: -20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #F55F71;
    width: 80px;
    height: 80px;
    color: #fff;
    font-size: 20px;
    font-weight: 900;
    z-index: 1;
}
div[data-sectionItem="7"] .scrollEffectCont .item {
  max-width: 340px;
}

div[data-sectionItem="7"] .itemBox .swiper-slide {
  flex-shrink: initial;
}

div[data-sectionItem="7"] .startButton {
  width: 100%;
  text-align: center;
}

div[data-sectionItem="7"] .startButton a {
    max-width: 200px;
    width: 100%;
    display: inline-block;
    padding: 16px 20px;
    font-size: 20px;
}
div[data-sectionItem="7"] .startButton a:first-child{
    margin-right: 30px;
}


/* // section 7 */
div[data-sectionItem="8"]{
    background: url(../asset/img/procedure_bg.png);
    background-size: cover;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 82px 0 ;
    text-align: center;
    margin-bottom: 80px;
}

div[data-sectionItem="8"] .contents{
    gap:50px;
    padding: 0 23px;
}

/* 모바일 CSS */

@media (max-width: 1023px) {
    
    
    .PC{
        display: none;
    }
    .MO{
        display: block;
    }
    
  .section {
    padding: 100px 0;
  }

  .section .contents h2 {
    font-size: var(--headline-font-size-MO);
  }

  .section .contents h3 {
    color: var(--primary-color);
    font-size: var(--step-font-size-MO);
  }

  .section .contents p {
    font-size: 20px;
  }

  div[data-sectionItem="1"] {
      background-position-x: center;
      flex-direction: column;
      gap:30px;
      padding: 50px 0 ;
  }
  div[data-sectionItem="1"] h1 {
    font-size: 30px;
  }
  div[data-sectionItem="1"] .imgbox{
      flex-direction: column;
      max-width: 147px;
  }
    div[data-sectionItem="1"] .contents{
        gap:10px;
    }
    div[data-sectionItem="1"] .contents br{
        display: block;
    }

  div[data-sectionItem] .inner {
    flex-direction: column;
    gap: 60px;
  }
    div[data-sectionItem="3"]{
        padding: 60px 0;
    }
    
    div[data-sectionItem="3"] .item{
        flex-direction: column;
        align-items: flex-start;
        gap:40px;
    }
    div[data-sectionItem="3"] .item:nth-child(2n) div:first-child{
        order: initial;
    }

    div[data-sectionItem="3"] .item h2{
        font-size: 30px;
        padding-bottom: 10px;
    }
    
    div[data-sectionItem="3"] .item .add_desc{
        padding-top: 14px;
        line-height: inherit;
    }
    div[data-sectionItem="3"] .item .add_desc.btn{
        padding-top: 40px;
    }
    div[data-sectionItem="3"] .item .add_desc.step4 img{
        position: relative;
        top: 2px;
    }
    
    div[data-sectionItem="6"]{
        padding: 74px 20px;
    }
    
    div[data-sectionItem="7"] {
      gap: 30px;
      padding: 60px 0 60px 0;
    }

    
    div[data-sectionItem="8"]{
        padding: 60px 0 ;
        background: #F6F7FC;
    }
    

  

  div[data-sectionItem] .swiper-service {
    padding: 0;
    width: 100%;
    height: 100%;
    margin: 100px 0;
  }
    
    div[data-sectionItem="7"] .containner .item {
      flex-shrink: 0;
      width: 100%;
  }


  div[data-sectionItem="7"] .itemBox {
    display: block;
  }
    
    div[data-sectionItem="7"] .containner{
        flex-direction: column;
        flex: 1;
    }
    
    div[data-sectionItem="7"] .startButton{
        max-width: calc(100% - 40px);
    }
    div[data-sectionItem="7"] .containner{
        padding: 0 20px;
    }
    
    div[data-sectionItem="7"] .containner .item[data-item='2']::before{
        width: 70px;
        height: 70px;
        font-size: 20px;
    }
    div[data-sectionItem="7"] .containner .item.subscribe[data-item='2']::before{
        width: 70px;
        height: 70px;
        font-size: 16px;
    }
    div[data-sectionItem="7"] .containner .item h1{
        font-size: 30px;
    }
    div[data-sectionItem="7"] .containner .item div > p{
        font-size: 24px;
    }
    div[data-sectionItem="7"] .containner .item .info{
        min-height: 110px;
        padding: 20px;
    }
    div[data-sectionItem="7"] .containner .item .info p span{
        font-size: 18px;
        line-height: 1.5;
    }
    div[data-sectionItem="7"] .containner .item:not(.subscribe) div{
        min-height: 60px;
    }
    div[data-sectionItem="7"] .containner .item:not(.subscribe) div.price_cont{
        min-height: 60px;
        display: flex;
        flex-direction: row;
        gap: 10px;
        padding-bottom: 0;
        min-height: 30px;
        align-items: center;
    }
    
    div[data-sectionItem="7"] .startButton a:first-child{
        margin-right: 0;
    }
    
    div[data-sectionItem="7"] .startButton{
        display: flex;
        flex-direction: column;
        gap:20px;
    }
    div[data-sectionItem="7"] .startButton a{
        max-width: none;
        font-size: 16px;
        padding: 14px 20px;
    }
    
     div[data-sectionItem="7"] .containner .item div > p {
        font-size: 24px;
    }
    
    div[data-sectionItem="7"] .containner .item:last-child div > p{
        padding: 0;
    }
    div[data-sectionItem="7"] .containner .item div > p small{
        font-size: 12px
    }
    div[data-sectionItem="7"] .containner .item:last-child div > p span{
        min-width: 100px;
    }

  div[data-sectionItem] .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  div[data-sectionItem] .swiper-slide img {
    display: block;
    height: 100%;
    object-fit: contain;
  }
  .startFixButton {
    display: block;
  }
  .startFixButton a {
    display: block;
  }
    
        div[data-sectionItem="7"] .containner .item div.price_info{
        width: fit-content;
        margin: 0 auto;
    }
    div[data-sectionItem="7"] .containner .item div.price_cont > div{
        line-height: 1.5;
    }
    
    div[data-sectionItem="7"] .containner .item div.price_cont > div .month{
/*        font-size: 15px;*/
    }
    div[data-sectionItem="7"] .containner .item div.price_cont > div .price{
/*        font-size: 17px;*/
    }
    
    div[data-sectionItem="7"] .containner .item div.price_cont .discount{
        font-size: 16px;
    }
    div[data-sectionItem="7"] .containner .item div.price_cont > span{
        min-width: 90px;
    }
    
    div[data-sectionItem="7"] .containner .item div.price_cont{
        flex-direction: column;
        gap:5px;
        align-items: flex-start;
    }
    
    div[data-sectionItem="7"] .containner .item div.price_cont .total_price{
        display: block;
        text-align: right;
    }
    
    div[data-sectionItem="7"] .containner .item div.price_info{
        gap:10px;
    }
    .refund_policy{
        padding: 0 20px;
        min-height: 600px;
    }
    .refund_policy h3{
        font-size: 18px;
        padding-bottom: 0;
    }
    .refund_policy h3, .refund_policy span, .refund_policy div, .refund_policy p{
        font-size: 20px;
    }
    .refund_policy p.title{
        padding-top: 20px;
    }
    .refund_policy p:not(.title){
        align-items: flex-start;
    }
    .refund_policy p:not(.title) svg{
        width: 14px;
        margin-top: 7px;
        height: 20px;
    }
    .refund_policy p:not(.title) span{
        flex: 1;
        font-size: 16px;
    }
    
    .refund_policy .toggle_title{
        margin-bottom: 100px;
    }
}

/* // 모바일 CSS */




.section_container{
    max-width: 1063px;
    margin: 0 auto;
}
.plan_container {
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 14px;
}

.plan_container .plan_item {
    position: relative;
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    padding: 32px 24px 24px;
    min-width: 260px;
    flex: 1;
    background: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    max-width: 334px;
    border: 1px solid var(--color-border-medium);
    border-radius: var(--radius-8);
    gap:40px;
}
.plan_container .plan_item:last-child{
    max-width: 367px;
    background: radial-gradient(135.47% 74.25% at -30.58% 83.31%, rgba(60, 203, 219, 0.15) 0%, rgba(60, 203, 219, 0) 66.3%) ,
    radial-gradient(87.22% 47.51% at 137.22% 8.45%, rgba(255, 107, 168, 0.15) 0%, rgba(255, 107, 168, 0) 100%) ,
    radial-gradient(55.31% 83.79% at -1.56% 100%, rgba(255, 178, 154, 0.05) 0%, rgba(255, 178, 154, 0) 100%);
    background-color: #fff;

}

.plan_container .plan_item .top {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    min-height: 270px;
}

.plan_container .plan_item .plan_item_title {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.plan_container .plan_item .plan_title{
    font-weight: 700;
    font-size: 30px;
    color: var(--color-text-strong);
    letter-spacing: -0.6px;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 8px;
}

.plan_container .plan_item .title {
    font-weight: 700;
    font-size: 30px;
    color: #444c67;
    letter-spacing: -0.6px;
    line-height: 1;
}

.plan_container .plan_item .description {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--color-text-soft);
    letter-spacing: -0.48px;
}


.plan_container .plan_item .plan_item_content {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.plan_container .plan_item.unlimited .plan_item_content{
    gap:20px;
    flex-direction: row;
}

.plan_container .plan_item.unlimited .price_row{
    padding: 0;
    flex-direction: column;
    max-width: 147px;
    width: 100%;
}

.plan_container .plan_item .chip {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 4px 12px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: -0.24px;
    width: fit-content;
}

.plan_container .plan_item .chip.magenta {
    background-color: var(--color-point-weak);
    color: var(--color-point);
}

.plan_container .plan_item .chip.primary {
    background-color: rgba(54, 183, 197, 0.12);
    color: var(--color-primary-dark);
}

.plan_container .plan_item .price {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    gap: 8px;
    cursor: initial;
}

.plan_container .plan_item .price span {
    font-weight: 700;
    font-size: 24px;
    color: var(--color-text-strong);
    letter-spacing: -0.6px;
    line-height: 1;
}
.plan_container .plan_item .price span.point_price{
    color: var(--color-point);
}
.plan_container .plan_item small{
    font-size: 14px;
    color: var(--color-text-soft);
    line-height: 1;
    letter-spacing: -0.7px;
}

.plan_container .plan_item .price .unit {
    font-weight: 500;
    font-size: 14px;
    color: var(--color-text-soft);
    letter-spacing: -0.32px;
    padding-bottom: 2px;
}


/* Badge (추천, 인기) */
.plan_container .plan_item .badge {
    position: absolute;
    top: -16px;
    right: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8.5px 15.5px;
    border-radius: 999px;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: -0.32px;
    line-height: 1;
}

.plan_container .plan_item .badge.recommend {
    background-color: #ecedf0;
    color: #444c67;
}

.plan_container .plan_item .badge.popular {
    background-color: #fbe9f1;
    color: #da2872;
}

/* Bottom Section */
.plan_container .plan_item .bottom {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap:8px;
    height: 100%;
}

.plan_container .plan_item .review_item_container {
    display: flex;
    flex-direction: column;
    min-height: 138px;
}

.plan_container .plan_item .review_item {
    display: flex;
    align-items: center;
    gap: 8px;
    border-bottom: 1px dashed #e6e6e6;
    line-height: 1;
    height: 46px;
}

.plan_container .plan_item .review_item:has(.review_item_area){
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    justify-content: flex-start;
    padding: 12px 0 ;
}

.plan_container .plan_item .review_item:last-child {
    border-bottom: none;
}
.plan_container .plan_item .review_item .review_item_area{
    display: flex;
    align-items:center;
    gap: 8px;
    
}
.plan_container .plan_item .review_item .plus{
    font-size: 16px;
    color: var(--color-text-strong);
    padding: 0 4px;
    font-weight: 500;
}
.plan_container .plan_item .review_item .sns_text{
    font-size: 12px;
    color: var(--color-text-soft);
}

.plan_container .plan_item .review_item .icon {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    flex-shrink: 0;
}



.plan_container .plan_item .review_item .icon_group {
    display: flex;
    align-items: center;
    padding-right: 4px;
}

.plan_container .plan_item .review_item .icon_group .icon {
    margin-right: -4px;
}
.plan_container .plan_item .review_item .icon_group img{
    max-width: 22px;
    height: 22px;
}

.plan_container .plan_item .review_name {
    font-weight: 500;
    font-size: 16px;
    color: var(--color-text-strong);
    letter-spacing: -0.8px;
}

/* Button */
.plan_container .plan_item .button_container {
    margin-top: auto;
}

.plan_container .plan_item .button_item {
    width: 100%;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: -1px;
    cursor: pointer;
}

.plan_container .plan_item .button_item.primary-weak {
    background-color: var(--color-primary-weak);
    color: var(--color-primary);
}

/* .plan_container .plan_item .button_item.primary-weak:hover {
    background-color: var(--color-primary-weak1);
    color: #fff;
} */

.plan_container .plan_item .button_item.primary-gradient {
    background: var(--cta-gradient-blue);
    color: #fff;
    line-height: 1;
}

/* .plan_container .plan_item .button_item.primary-gradient:hover {
    opacity: 0.9;
} */

/* 무제한 이용권 전용 스타일 */
.plan_container .plan_item.unlimited .top {
    height: 100%;
    gap:32px;
    min-height: initial;
}

/* .plan_container .plan_item.unlimited .bottom {
    height: auto;
} */

.plan_container .plan_item .price_row {
    display: flex;
    flex-wrap: wrap;
    row-gap: 12px;
    align-items: flex-start;
    padding: 16px 0 0 0;
    border-top: 1px solid transparent;
}

.plan_container .plan_item .price_row:first-child {
    padding-top: 0;
    border-top: none;
}

.plan_container .plan_item .price_row .price_info {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.plan_container .plan_item .price_row .price_with_discount {
    display: flex;
    align-items: center;
    gap: 4px;
}

.plan_container .plan_item .price_row .discount_badge {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    /* padding: 6px 8px; */
    border-radius: 3px;
    /* background-color: var(--color-point-weak); */
    color: var(--color-point);
    font-weight: 500;
    font-size: 14px;
    letter-spacing: -0.28px;
    line-height: 1;
}

/* Check list */
.plan_container .plan_item .check_list {
    display: flex;
    flex-direction: column;
    min-height: 138px;
}

.plan_container .plan_item .check_item {
    display: flex;
    align-items: center;
    gap: 8px;
    height: 46px;
    border-bottom: 1px dashed var(--color-border-medium);
}

.plan_container .plan_item .check_item:last-child {
    border-bottom: none;
}

.plan_container .plan_item .check_item .check_icon {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.plan_container .plan_item .check_item .check_icon img {
    width: 100%;
    height: 100%;
}

.plan_container .plan_item .check_item .check_text {
    font-weight: 500;
    font-size: 16px;
    color: var(--color-text-strong);
    letter-spacing: -0.8px;
}

.plan_container .plan_item .check_item .check_text .highlight {
    color: var(--color-point);
}

.refund_container{
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: center;
    max-width: 1063px;
    margin: 0 auto;
    width: 100%;
    margin-top: 51px;
    padding-top: 24px;
    word-break: keep-all;
    color: var(--color-text-medium);
}

.refund_container .refund_item h3{
    font: var(--font-title-s);
    padding-bottom: 8px;
}
.refund_container .item_container{
    display: flex;
    flex-direction: column;
    gap:4px;
}

.refund_container .item_container .item_title{
    font: var(--font-body-m);
}
.refund_container .item_desc{
    display: flex;
    flex-direction: column;
    gap:4px;
    font: var(--font-body-r);
}
.refund_container .item_desc > div{
    display: flex;
    align-items: center;
    gap:8px;
}
.refund_container .item_desc > div span{
    font: var(--font-body-r);
}

.refund_container .item_desc .example{
    padding-left: 13px;
    color:var(--color-text-soft);
}

.refund_container .refund_item{
    padding-bottom: 8px;
}
.refund_container .refund_item:last-child{
    border-bottom: none;
}

.refund_container .item_desc > div .svg_cont{
    display: flex;
    align-items: center;
}


#mobile{
    display: none;
}
@media (max-width: 1184px){
    #desktop{
        display: none;
    }
    #mobile{ 
        display: block;
    }
    .section_container{
        padding: 0 24px;
        padding-bottom: 40px;
    }
    .section-area.non-radius{
        border-radius: 0;
    }
    .plan_container{
        flex-direction: column;
        gap: 24px;
        padding: 0;
    }
    
    .plan_container .plan_item,.plan_container .plan_item:last-child{
        max-width: none;
    }
    .plan_container .plan_item{
        order: 1;
        padding: 24px 16px;
        gap:24px;
    }
    .plan_container .plan_item .top{
        min-height: initial;
    }
    .plan_container .plan_item:not(.unlimited) .top{
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 8px;
    }
    .plan_container .plan_item .title{
        width: fit-content;
        font-size: 18px;
        font-weight: 500;
    }
    .plan_container .plan_item .description{
        font-size: 14px;
        line-height: 1;
    }
    .plan_container .plan_item .price span{
        font-size: 24px;
        color: var(--color-primary-deep);
    }
    .plan_container .plan_item .price .unit{
        font-size: 14px;
    }
    .plan_container .plan_item .price small{
        font-size: 12px;
    }
    .plan_container .plan_item .chip{
        font-size: 12px;
        padding: 6px 8px;
        line-height: 1;
    }
    .plan_container .plan_item .button_item{
        height: 48px;
    }

    .plan_container .plan_item .badge{
        padding: 6px 8px;
        border-radius: 4px;
        font-weight: 500;
        font-size: 12px;
        line-height: 1;
        display: inline-block;
        position: static;
    }
    

    .plan_container .plan_item.unlimited{
        order: 0;
    }
    .plan_container .plan_item.unlimited .title{
        position: relative;
        display: flex;
        gap:8px;
        align-items: center;
    }
    .plan_container .plan_item.unlimited .badge{
        position: static;
    }
    .plan_container .plan_item.unlimited .plan_item_content{
        flex-direction: row;
        gap:12px;
    }
    .plan_container .plan_item.unlimited .price_row{
        flex:1;
        flex-direction: column;
        gap:7px;
        max-width: none;
    }
    .plan_container .plan_item .price_row .price_info{
        gap:12px;
    }
    .plan_container .plan_item .price_row .discount_badge{
        background-color: transparent;
        padding: 0;
        border-radius: 0;
    }
    .plan_container .plan_item .check_item{
        height: 40px;
    }
    .plan_container .plan_item .check_item .check_text{
        font-size: 14px;
    }

    .plan_container .plan_item #mobile.badge_container{
        display: flex;
        gap:5px;
    }
    .plan_container .plan_item .badge_container{
        position: absolute;
        top: -12px;
        right: 16px;
    }
    .plan_container .plan_item .badge.primary-weak{
        background-color: var(--color-primary-weak);
        color: var(--color-primary-dark);
    }

    .plan_container .plan_item .review_item_container{
        min-height:auto;
    }
    .plan_container .plan_item .bottom{
        gap:12px;
    }
    .button_container{
        margin-top: 24px;
    }
    .button_container a{
        display: block;
        font-size: 18px;
        text-align: center;
        padding: 15px;
        border-radius: var(--radius-8);
        background: var(--color-primary);
        color: var(--color-text-inverse);
        line-height: 1;
        font-weight: 500;
    }
    .plan_container .plan_item .review_item{
        height: 40px;
    }
    .plan_container .plan_item .review_item .icon{
        width: 20px;
        height: 20px;
    }

    .plan_container .plan_item .check_list{
        min-height: auto;
    }

    .plan_container .plan_item .review_name{
        font-size: 14px;
    }

    .plan_container .plan_item .plan_title {
        font-weight: 700;
        font-size: 18px;
        color: var(--color-text-strong);
        letter-spacing: -0.6px;
        line-height: 1;
        display: flex;
        align-items: center;
        gap: 8px;
    }
    .refund_container{
        padding-top: 40px;
        margin-top: 0;
        padding-left: 16px;
        padding-right: 16px;
    }
    .refund_container .item_desc > div{
        align-items: flex-start;
    }
    .refund_container .item_desc > div span{
        flex: 1;
    }
    .refund_container .item_desc > div .svg_cont{
        line-height: 22px;
        display: inline-block;
    }
    

}